org.python.core

## Interface PyRunnable

-     public interface PyRunnable

  Interface implemented by compiled modules which allow access to to the module code object.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `PyCode` | `getMain()` Return the module's code object.

- - ### Method Detail

    - #### getMain

          PyCode getMain()

      Return the module's code object.

Jython homepage